Will the bluetooth version of 7.4.9a load on a non-bluetooth 525g?

Unanswered Question
Oct 22nd, 2011

Or do I need to have the fones explicitly request the non-BT version of 7.4.9a?

(Its just that our provisioning system is working quite happily right now, and I don't want to add Yet Another Set Of Instructions for our users on how to setup their 525g...

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
klogata Tue, 10/25/2011 - 10:08

Hi,

All of the SPA525G/G2 phones have Bluetooth. Do you just mean that the users aren't using the function? If so, either version is fine. The "updated Bluetooth" software provides better Bluetooth support and is larger/takes longer to install. But that is recommended if users are using Bluetooth.

Hope this helps.

logicalnetworks Tue, 03/06/2012 - 10:16

I am using a Logitech H800. I can't make it pair with my cisco ip phone SPA525G2.

I have the lastest firmware version 7.4.9c. It finds the headset, I am forced to introduce a PIN, but it appears that my headset doesn't require one. I have paired with my Mac and my iPhone without problems. I have tried using the web interface and the deskphone itself without success. All I get is "Error Pairing"

I have contacted Logitech, but since I can pair with other devices, they suggested I contact Cisco.

Any help will be greatly appreciated.

Actions

Login or Register to take actions

This Discussion

Posted October 22, 2011 at 12:03 AM
Stats:
Replies:2 Avg. Rating:
Views:1349 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard